# lugins/osg/CoordinateSystemNode.cpp File Reference

`#include "osg/CoordinateSystemNode"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/CoordinateSystemNode.cpp:

## Functions

bool | CoordinateSystemNode_readLocalData (Object &obj, Input &fr)
bool | CoordinateSystemNode_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_CoordinateSystemNodeProxy (new osg::CoordinateSystemNode,"CoordinateSystemNode","Object Node CoordinateSystemNode Group",&CoordinateSystemNode_readLocalData,&CoordinateSystemNode_writeLocalData)

## Function Documentation

bool CoordinateSystemNode_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool CoordinateSystemNode_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_CoordinateSystemNodeProxy(new osg::CoordinateSystemNode,"CoordinateSystemNode","Object Node CoordinateSystemNode Group",&CoordinateSystemNode_readLocalData,&CoordinateSystemNode_writeLocalData)